
body {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    background-color: #1d1d1d;  
}

.btn {
    background-color: #2C98C9;
    font-size: 14px;
    font-weight: 700;
    color: #FFFFFF;
    border-style: none;
    padding: 8px 10px !important;
    border-radius: 0px;
    width: 200px;
}

.btn:focus {
    color: #FFFFFF;
    outline: inherit;
}

.btn:hover {
    color: #FFFFFF;
    outline: inherit;
}

.btn:disabled {
    background: #ccc;
    cursor: not-allowed;
    transform: none;
    box-shadow: none;
}

p {
    margin: 10px 0px;
    font-size: 18px;
    font-weight: 600;
    color: white;
}

h1 {
    font-size: 24px;
    font-weight: 700;
    color: #333;
    text-align: center;
}

label {
    margin-bottom: 8px;
    font-weight: 400;
    color: #333;
    font-size: 14px;
    font-style: normal;
    line-height: 20px;
}

.checkbox label {
    font-weight: 400;
}

.form-control {
    font-weight: 400;
    color: #888888;
    border: 2px solid #eceff3;
    font-size: 14px;
    outline: none!important;
    background-color: #fff;
    box-shadow: none;
    border-radius: 0px;
    flex-grow: 2;
}

.form-control:focus {
    font-weight: 400;
    color: #232628;
    border: none;
    font-size: 14px;
    outline: none!important;
    background-color: #fff;
    box-shadow: none;
    border-radius: 0px;
}

input.form-control {
    height: 37px;
    padding: 0 21px;
}

textarea.form-control {
    padding: 21px;
}

.form-group {
    margin: 20px 0px 10px 0px;
    display:flex;
    flex-direction:row;
}

#lookupBtn {
    padding: 8px 10px !important;
    border-radius: 0px;
}

::selection {
  background: #d4ff4f; 
}


@media only screen and (min-width: 769px) {
    p {
    margin: 10px 0px;
    font-size: 25px;
    font-weight: 700;
    color: white;
    }
    .btn {
    width: 300px;
    }
    
}